McDSP Individual Native v4 Plug-In to Native v6 Upgrade (Download)

McDSP Individual Native v4 Plug-In to Native v6 Upgrade (Download)

McDSP Individual Native v4 Plug-In to Native v6 Upgrade (Download)

B&H # MCMUPIN MFR # M-U-PI-N
Electronic Download
Emailed within 1-3 Business Days

Product Highlights

  • One Plug-In Upgrade v4 to v6
  • Mac and Windows Compatible
  • AAX Native, Audiosuite, AU, & VST

This item is noncancelable and nonreturnable

$0.00 Tax Collected Outside NY and NJ

You Pay: $49.00

Add to Wish List Item in Wish List
  • 1Description

The Individual Native v4 Plug-In to Native v6 Upgrade from McDSP is an upgrade path for a registered owner of any single v4 plug-in who wishes to upgrade to v6. The plug-in can be utilized on Mac and Windows computers for applications such as recording, broadcast TV, and more.

The Native plug-ins provide AAX-Native for use with Pro Tools, but they also include Audiosuite, Audio Units (AU), and VST versions for use with other DAWs including Logic, Digital Performer (DP), Cubase, and Ableton Live.

Table of Contents
  • 1Description
System Requirements Mac
Mac OS X 10.5.x (Leopard), 10.6.x (Snow Leopard), 10.7.x (Lion), 10.8.x (Mountain Lion), 10.9.x (Mavericks), 10.10.x (Yosemite)

PC
Windows XP, Vista, and Windows 7
Format Specifications Native v6: AAX Native (32/64-bit), Audiosuite, AU (64-bit), VST (64-bit) plug-in formats supported. Complete session interchange with HD versions
System Compatibility McDSP HD and Native plug-ins are compatible with Pro Tools HDX, Pro Tools HD, Pro Tools LE and Pro Tools M-Powered systems as well as Audio Unit and VST compatible DAWs including Logic, Digital Performer (DP), Ableton Live, Reaper and others duzrrssudqdesebdcwweqcquzxs

McDSP plug-ins require an iLok2 USB Smart Key for authorization. AAX, AU and VST plug-ins require the use of an iLok2.

Be the first to review this item
See any errors on this page? Let us know.